APIIntegrations
Delete a Microsoft Teams channel-to-project mapping
Delete a Teams channel's mention route; deleting one that does not exist succeeds.
DELETE https://api.sazabi.com/v1/integrations/connections/{connectionId}/microsoft-teams-channel-project-mappings/{microsoftTeamsChannelId}
Path Parameters
connectionId*string
Microsoft Teams integration connection ID (the integration_connections.id).
Format
uuidmicrosoftTeamsChannelId*string
Length
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X DELETE "https://example.com/integrations/connections/497f6eca-6276-4993-bfeb-53cbbbba6f08/microsoft-teams-channel-project-mappings/string" \ -H "Content-Type: application/json" \ -d '{}'{ "success": true}